<html>
	<head>
		<!-- Changes the title of the page -->
		<title>activity-a.html</title>
	</head>
	<body>
		<!-- Create a smaller heading text -->
		<h3><em>Science and Engineering (2001) 7, 231-238</em></h3>

		<!-- Create a horizontal line -->
		<hr>

		<!-- Create a heading text -->
		<h1>Software Engineering Code of Ethics and Professionals  Practice </h1>

		<h2>IEEE-CS/ ACM Joint Task Force on Software Engineering Ethics and Proffesional Practices</h2>

		<!-- Create a horizontal line -->
		<hr>

		<p>
			<strong>Keywords</strong>: code of ethics, professionals responsibility, software engineering 
			<br>
			<br>

			<strong>PREAMBLE</strong>
			<br>
			<br>
			The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in the full version give examples and details of how these  aspirations change the way  we act as software engineering professionals. Without the aspirations, the details can become legalizatic and tenacious; without the details, the aspiartion can become high-sounding but the empty; together, the aspirations and the details form a cohesive  code.
		</p>
	</body>
</html>